.label-server-1 {
    background: rgb(180, 67, 67) !important;
}
.label-server-2 {
    background: rgb(56, 151, 56) !important;
}
.label-server-3 {
    background: rgb(172, 172, 172) !important;
}
.label-server-4 {
    background: rgb(182, 158, 3) !important;
}
.input-error {
    background: #3a1b1b !important;
}
.input-success {
    background: #263a1b !important;
}
.payment-system.active {
    background-color: var(--brand-color);
}
.payment-method.active {
    background-color: var(--brand-color);
}
.payment-system {
    width: calc((100% - 15px) / 4);
    height: 70px;
    align-self: stretch;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 10px;
    background-color: #202e49;
    -webkit-clip-path: polygon(8px 0, calc(100% - 8px) 0, 100% 8px, 100% calc(100% - 8px), calc(100% - 8px) 100%, 8px 100%, 0 calc(100% - 8px), 0 8px);
    clip-path: polygon(8px 0, calc(100% - 8px) 0, 100% 8px, 100% calc(100% - 8px), calc(100% - 8px) 100%, 8px 100%, 0 calc(100% - 8px), 0 8px);
    cursor: pointer;
    transition: background-color 0.3s ease-in-out;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    position: absolute;
}
.payment-system img {
    max-height: 100%;
    max-width: 100%;
}
.donate__form-buttons .btn {
    width: 200px;
}

.payment-system.show {
    opacity: 1;
    visibility: visible;
    position: inherit;
}
